Subject: New Reply Received - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 22:41:15 +0000 (UTC)

Hi Amira Alanaz,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">Dear Centrepoint Khobar,<br><br>I have to Purchase today on 04-03-2023 at 05:03:10 form your Centrepoint Khobar . In my Invoice it mentioned that I have Received an Amount Discount coupon of 100 SAR. But I did not receive it. Kindly Provide me or please put it on my source of account or wallet.<br><br>I attached Invoice , Please check it and do the needful.<br><br>Simplified TAX Invoice :- 21086105394920230304<br>Cashier : 265362<br><br>2023-03-04/05:03:10/3949/21086/105/105<br><br>Total Purchase Amount SAR - 107.00<br><br>Amount Discount - 100 SAR<br><br>Kindly acknowledge this email and do the needful ASAP.<br><br>Thanks,<br>Wasim Akram<br>+966 539072883<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 7, 2023 at 8:20 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5790272</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5790272<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Amira Alanaz : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Wasim,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014041535'>WhatsApp Image 2023-03-04 at 7.53.58 PM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5790272